pam_radius-1.3.17-2.el5.x86_64.rpm


Advertisement

Description

pam_radius - PAM Module for RADIUS Authentication

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported x86_64
Package name pam_radius
Package version 1.3.17
Package release 2.el5
Package architecture x86_64
Package type rpm
Installed size 50.83 KB
Download size 25.77 KB
Official Mirror springdale.math.ias.edu
pam_radius is a PAM module which allows user authentication using
a radius server.

Alternatives

Package Version Architecture Repository
pam_radius-1.3.17-2.el5.i386.rpm 1.3.17 i386 PUIAS Unsupported
pam_radius-1.3.17-2.el5.i386.rpm 1.3.17 i386 EPEL
pam_radius-1.3.17-2.el5.i386.rpm 1.3.17 i386 EPEL
pam_radius-1.3.17-2.el5.x86_64.rpm 1.3.17 x86_64 EPEL
pam_radius - - -

Requires

Name Value
config(pam_radius) = 1.3.17-2.el5
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpam.so.0()(64bit) -
libpam.so.0(LIBPAM_1.0)(64bit) -
pam -
rtld(GNU_HASH) -

Provides

Name Value
config(pam_radius) = 1.3.17-2.el5
pam_radius = 1.3.17-2.el5
pam_radius_auth.so()(64bit) -

Download

Type URL
Binary Package pam_radius-1.3.17-2.el5.x86_64.rpm
Source Package pam_radius-1.3.17-2.el5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
    enabled=1
    gpgcheck=0
    
  2. Install pam_radius rpm package:
    # yum install pam_radius

Files

Path
/etc/pam_radius.conf
/lib64/security/pam_radius_auth.so
/usr/share/doc/pam_radius-1.3.17/Changelog
/usr/share/doc/pam_radius-1.3.17/INSTALL
/usr/share/doc/pam_radius-1.3.17/LICENSE
/usr/share/doc/pam_radius-1.3.17/README
/usr/share/doc/pam_radius-1.3.17/USAGE

Changelog

2010-02-21 - Tim Lank <timlank@timlank.com> 1.3.17-2
- everything it takes to get this accepted for Fedora
2009-10-26 - Richard Monk <rmonk@redhat.com> 1.3.17-0
- Bump for new version
- spec fixes for x86_64 builds
2002-06-03 - Richie Laager <rlaager@wiktel.com> 1.3.15-0
- Inital RPM Version

See Also

Package Description
perl-Authen-SASL-2.10-1.PU_IAS.5.1.noarch.rpm SASL Authentication framework for Perl
perl-CGI-Session-4.35-1.PU_IAS.5.noarch.rpm Persistent session data in CGI applications
perl-Convert-BinHex-1.119-5.PU_IAS.5.noarch.rpm Macintosh BinHex extractor library for Perl
perl-Crypt-CBC-2.22-1.PU_IAS.5.noarch.rpm Encrypt Data with Cipher Block Chaining Mode
perl-Crypt-DES-2.05-3.PU_IAS.5.x86_64.rpm Perl DES encryption module
perl-Crypt-OpenSSL-Bignum-0.04-7.PU_IAS.5.x86_64.rpm Perl interface to OpenSSL for Bignum
perl-Crypt-OpenSSL-RSA-0.25-8.PU_IAS.5.x86_64.rpm Perl interface to OpenSSL for RSA
perl-Crypt-OpenSSL-Random-0.04-7.PU_IAS.5.x86_64.rpm Perl interface to OpenSSL for Random
perl-DBD-SQLite-1.14-3.PU_IAS.5.x86_64.rpm Self Contained RDBMS in a DBI Driver
perl-Device-SerialPort-1.04-1.PU_IAS.5.x86_64.rpm Linux/POSIX emulation of Win32::SerialPort functions
perl-Digest-SHA-5.47-1.PU_IAS.5.x86_64.rpm Digest-SHA Perl module
perl-Encode-Detect-1.00-1.PU_IAS.5.x86_64.rpm Encode-Detect interface
perl-Error-0.17015-1.PU_IAS.5.noarch.rpm Error interface
perl-FreezeThaw-0.43-5.PU_IAS.5.noarch.rpm Convert Perl structures to strings and back
perl-GSSAPI-0.24-2.PU_IAS.5.x86_64.rpm Perl extension providing access to the GSSAPIv2 library
Advertisement
Advertisement